2004年11月 5日

[debian-users:41880] Re: カーネル再構築でエラーになります

黒岩さん、レスありがとうございます。下野です。

黒岩さんのパターンも参考にさせて頂きます。

Yoshio Kuroiwa <yoshi-39s10.kurumi@xxxxx> wrote:

> 下野さん、初めまして。黒岩と申します。Debian 初心者ですが・・・。
>
> >1.インストールするH/WのNICがbcm5700のため、標準のインストーラでは
> >  認識できないのでドライバを組み込む必要があったからです。

>
> 私もこれが理由でカーネル再構築したことがあります。バージョン2.4.22ではな
> く2.4.24にあげました。NICはBroadcom440Xでした。modconfで目的のドライバー
> は見つかりましたが残念ながらNICは動きませんでした。DellのInspiron1100と
> いうノート型ですが少し特殊なパソコンのようでした。
>
> バージョン2.4.26にも挑戦してみましたが必要なパッケージで見つからないもの
> があり、バージョンアップ出来ませんでした。
>
> 私がやった方法を書き込みます。
>
> Windows マシンで Debian 関連のHPにアクセスし(どこだったか忘れてしまい
> ました。特殊なHPでは無かったと記憶しています)
>
>  ash_0.3.8-37_i386.deb
>  cramfsprogs_1.1-3_i386.deb
>  initrd-tools_0.1.32woody.5_all.deb
>  modutils_2.4.26-0.bac kports.org.1_i386.deb
>  kernel-image-2.4.24-2-386_2.4.24-2woody.1_i386.deb
>
> をダウンロード、CDに焼いてDebianにコピーし# dpkg -i ・・・でインストー
> ル、rebootしてバージョンアップに成功しました。

喜瀬“冬猫”浩さんに教えて頂いた/usr/share/doc/kernel-package/README.gzを
読むと上記のパッケージは必要なパッケージにあげられていないのですが、必要
なのでしょうか?(kernel-imageは別として)

>
> お試し下さい。あ、そうそう/etc/lilo.confの変更をお忘れなく。

ちなみに私はgrubを使用していますので、/boot/grub/menu.lstを編集します。

>
> ではでは。
>
>
> ---
> URL http://www5f.biglobe.ne.jp/~yano/ORCA/orca.htm
>  
> YoshioKuroiwa <yoshi-39s10.kurumi@xxxxx>
>
>   ////// 高知市・矢野小児科 //////


投稿者 xml-rpc : 2004年11月 5日 17:44
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27566
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。